body {
    background-color: white;
}

.main-row {
    margin-top: 3rem;
    display: flex;
    flex-direction: row;
    gap: 1rem;
}

.right-col {
    display: flex;
    /* width: fit-content; */
    flex-direction: column;
    /* min-width: 20rem; */
    padding-bottom: 1rem;

    padding-left: 1rem;
}

.left-col {
    flex-direction: column;
    display: flex;
    flex-grow: 1;
}

/* Nashriyat Categorys */

.category-list {
    display: flex;
    flex-direction: column;
    gap: 0.5rem;
    margin-top: 0.5rem;
}

.category-list .item {
    display: flex;
    width: 100%;
    background-color: #f5f5f5;
    cursor: pointer;
    border-radius: 0.5rem;
    padding-top: 0.6rem;
    padding-bottom: 0.6rem;
    padding-right: 0.6rem;
}

.image-parent {
    width: 30px;
    height: 30px;
    position: relative;
}

.item-title {
    display: flex;
    width: 100%;
    align-items: center;
    margin-right: 0.5rem;
}

/* Main content */

.main-content-header {
    display: flex;
    gap: 0.5rem;
}

.main-content-parent-icon {
    width: 30px;
    height: 30px;
    position: relative;
}

/*.main-content-list {*/
/*    display: flex !important;*/
/*    gap: 2rem;*/
/*}*/

.main-content-list > div {
     height: auto !important;
    overflow: unset !important;
}

.card-image {
    height: auto;
}

@media (max-width: 767px) {
    .main-content-list > div {
        height: 100% !important;
    }
    .card-image {
        height: 100%;
    }
}
.card {
    display: flex;
    max-width: 100%;
    background-color: transparent !important;
    border: none;
    cursor: pointer;
    gap: 1rem;
}



/*.card-image img {*/
/*    border-radius: 6px 6px 6px 6px;*/
/*    height: auto !important;*/
/*}*/

.card-image img {
    max-width: 100%;
    height: auto;
    border-radius: 6px;
    display: block;
}

.card-footer-title {
    display: flex !important;
    background-color: #FFF8E8;
    color: #F4A22D;
    flex-grow: 1;
    display: grid;
    padding: 0.5rem;
    border-radius: 5px;
    font-size: 13px;
    flex-direction: row-reverse;
    align-items: center;
    justify-content: space-between;
}

.card-footer-icon {
    position: relative;
    width: 40px;
    height: 40px;
    border-radius: 5px;
    padding: 0.5rem;
    background-color: #FFF8E8;

}

.card-footer-component {
    display: flex;
    gap: 0.5rem;
}

/* responsive   */

@media (max-width: 767px) {

    .main-row {
        flex-direction: column-reverse;
        margin-top: 0 !important;
    }

    .right-col {
        width: 100%;
        padding-left: 0 !important;
    }

    .pagination {
        padding-right: 0;
    }

    .main-row .collapse-arrow {
        background-color: #eee;
        border-radius: 50%;
        width: 25px;
        height: 25px;
        display: flex;
        align-items: center;
        justify-content: center;
        text-align: center;
    }

}


@media (max-width: 991px) {

    /*.main-content-list {*/
    /*    grid-template-columns: repeat(2, minmax(0, 1fr));*/
    /*}*/
}

@media (max-width: 800px) {

    /*.main-content-list {*/
    /*    grid-template-columns: repeat(1, minmax(0, 1fr));*/
    /*}*/
}


/*paggination*/


.pagination{
    justify-content: center;
    --bs-pagination-hover-color: #ff9700;
}

.page-item a {
    color: #F4A22D;
}

.page-link.active, .active > .page-link {
    background-color: #F4A22D !important;
    border-color : #8d5c1b !important;
}

.share-btn {
    transition: all ease-in-out 0.4s;
    border: none;
    width: 27px;
    padding: 1px !important;
    height: 27px;
    border-radius: 5px;
    background-color: #F4A22D;
}
.share-btn:hover{
    transition: all ease-in-out 0.4s;
    background-color: #ec8b00;
}
button.share-btn img {
    width: 16px;
    object-fit: cover;
}



.share-wrapper{
    position:relative;
    display:inline-block;
}

.share-popup{
    display: flex;
    position:absolute;
    top:45px;
    left:0;
    padding: 8px;
    gap: 6px;
    width:295px;
    background:#fff;
    border-radius:12px;
    box-shadow:0 10px 30px rgba(0,0,0,.15);
    flex-wrap: wrap;
    opacity:0;
    visibility:hidden;
    transform:translateY(10px);

    transition:.25s;

    z-index:999;
}

.share-popup.active{

    opacity:1;
    visibility:visible;
    transform:translateY(0);

}

.share-popup a,
.share-popup button{
    display: block;
    width: 31.5%;
    border-radius: 5px;
    padding: 6px 12px;
    border: 1px solid #ffc107;
    text-align: right;
    cursor: pointer;
    background: #ffc1072b;
}
.share-popup a:hover{
    background: #ffc107;
}